vtum03.jpg=Vince Fuller executes a textbook tackle on Miami's Jarrett Payton.
vtuva05.jpg=KJ teaches UVa's "Muffin" Curry the fine art of the stiff arm.
vtuva01.jpg=KJ hands the ball to the ref after tying the UVa game at 7 with a one-yard run.
vtuconn03.jpg=Ernest Wilford makes a highlight-reel, diving fingertip grab against UConn.
vtuva09.jpg=Eric Green scores with his blocked punt against Virginia, but the play was called back due to an offsides penalty. The Hokies were outscored 21-7 from that point on in the 35-21 loss.
vtucf01.jpg=KJ hits the open field against UCF in the season opener.
vtum02.jpg=Jake Grove clears a path for KJ against Miami.
vtuconn04.jpg=The Marching Virginians sing "Nah-nah-nah-nah, nah-nah-nah-nah, hey-hey, goodbye!" to UConn.
vtwvu01.jpg=The Hokies rally in a huddle prior to the kickoff against WVU. No one knew what was coming.
vtuconn02.jpg=Nathaniel Adibi lays the ouch on UConn QB Dan Orlovsky.
vtum05.jpg=VT kept "The Soldja," Kellen Winslow, in check all night.
vtsu01.jpg=Bryan Randall blows the lid off the Syracuse game early with a 75-yard TD run. The Hokies won 51-7.
vtwvu06.jpg=In the WVU post-game melee, police pepper spray WVU fans.
vtpitt01.jpg=The Hokie D lines up against Pitt in an epic battle that was destined not to go VT's way.
vtbc04.jpg=Marcus Vick vaults a fallen blocker against the Eagles.
vtuva04.jpg=Darryl Tapp tracks down Matt Schaub.
vttamu04.jpg=KJ (30 carries, 188 yards) high-steps it against the Aggies.
vtsu03.jpg=Marcus Vick throws against the Orangemen in Tech's 51-7 win.
vtum07.jpg=VT's 31-7 victory over Miami sent shockwaves through college football.
vtbc02.jpg=Kevin Jones carries the American flag out onto the field before the 2003 BC game, which would turn out to be his last home game at Virginia Tech.
vtpitt04.jpg=Pitt's Tutu Ferguson interferes with Tech's Justin Hamilton on a critical fourth down play.
vtum01.jpg=KJ (26 carries, 124 yards) was a blur against the #2 Miami Hurricanes in Tech's landmark 31-7 win.
vtwvu03.jpg=Early in the WVU game, Frank Beamer gets the feeling that things aren't going to VT's way. The Hokies were massacred 28-7 in Morgantown.
vtbc03.jpg=The Hokies and Eagles line it up.
vtbc05.jpg=Noland Burchette wraps up a BC ball carrier in the 2003 game.
vtsu04.jpg=Cols Colas whacks Syracuse QB RJ Anderson, causing a fumble that VT recovered.
vtwvu02.jpg=Randall sets up in the pocket early in the game against WVU, with KJ blocking.
vtuva06.jpg=Jonathan Lewis and Nathaniel Adibi lay the smack down on Matt Schaub.
vtuconn01.jpg=Bryan Randall launches a pass in Tech's 47-13 win over UConn.
vtbc01.jpg=Cheerleaders line the street during the pregame walk before the Boston College game.
vtuva08.jpg=UVa's Brennan Schmidt jacks up Tech's Jacob Gibson in Tech's 2003 loss to the Cavaliers.
vtum04.jpg=A common position for Brock Berlin: Face down on the turf, Hokies (Darryl Tapp and Jason Lallis) above him.
vtpitt03.jpg=KJ looks for an open hole against the Panthers.
vttamu01.jpg=Bryan Randall fires in the early going against Texas A&M in Hurricane Bowl 2003.
vtpitt02.jpg=Kevin Jones set a single-game rushing record of 241 yards (on 30 carries) and scored four TDs against Pitt, all for nought in the Hokies' 28-24 loss.
vtucf02.jpg=Even choke holds (by Atari Bigby) don't work -- KJ scores.
vtum06.jpg=The scoreboard tells the tale.
vttamu03.jpg=Somewhere behind all that driving rain are Bill Roth and Mike Burnop.
vtsu02.jpg=With Tech holding a 27-0 half time lead over Syracuse, the Marching Virginians dance on the field.
vtum00.jpg=Hokie fans were fired up hours before the 2003 Miami game. The 'Canes never stood a chance.
vttamu02.jpg=Hokie fans showed up in force for the Texas A&M game, despite Hurricane Isabel.
vtuva03.jpg=Marcus Vick finds running room in the open field against UVa.
vtwvu04.jpg=Some pictures don't need a caption.
vtuva07.jpg=Eric Green blocks a punt against UVa in a critical game-turning sequence.
vtuva02.jpg=Ernest Wilford tries to break free against Virginia in the Hokies' 35-21 road loss to the Cavaliers.
vtwvu05.jpg=Keith Willis' face shows the frustration of national championship dreams down the drain in Morgantown.
vtjmu01.jpg=Vegas Robinson plants JMU QB Matt LeZotte.
